export namespace result {
    namespace header {
        let uri: string;
        let query: string;
        let format: string;
        let maxresults: number;
        let offset: number;
        let totalresults: number;
        let filter: string;
    }
    let results: {
        GAZETTEER_ENTRY: {
            ID: string;
            NAMES_URI: string;
            NAME1: string;
            TYPE: string;
            LOCAL_TYPE: string;
            GEOMETRY_X: number;
            GEOMETRY_Y: number;
            MOST_DETAIL_VIEW_RES: number;
            LEAST_DETAIL_VIEW_RES: number;
            POPULATED_PLACE: string;
            POPULATED_PLACE_URI: string;
            POPULATED_PLACE_TYPE: string;
            DISTRICT_BOROUGH: string;
            DISTRICT_BOROUGH_URI: string;
            DISTRICT_BOROUGH_TYPE: string;
            COUNTY_UNITARY: string;
            COUNTY_UNITARY_URI: string;
            COUNTY_UNITARY_TYPE: string;
            REGION: string;
            REGION_URI: string;
            COUNTRY: string;
            COUNTRY_URI: string;
        };
    }[];
}
